Album: Vast Error Vol. 2
Date: July 15, 2017
Date Added: October 25, 2023
URLs:
- https://archive.org/details/VastError_Volume2
Cover Artists:
- Sparaze
Cover Art File Extension: png
Track Art File Extension: png
Color: '#B0B0B0'
Groups:
- Deconreconstruction
- Fandom
---
Section: Main album
---
Track: The Day After Spring Began
Artists:
- pragmaticNihilist
Cover Artists:
- Firewolf
Duration: '03:00'
URLs:
- https://vasterror.bandcamp.com/track/the-day-after-spring-began-2
---
Track: A New World
Artists:
- dbnet18
Cover Artists:
- Captainquestion
Duration: '01:42'
URLs:
- https://vasterror.bandcamp.com/track/a-new-world-2
Referenced Tracks:
- Explore
---
Track: Wrapped Around Your Fin
Artists:
- Ian Kraemer
Cover Artists:
- Unknown Artist
Duration: '05:06'
URLs:
- https://archive.org/details/VastError_Volume2/03+Wrapped+Around+Your+Fin.mp3
---
Track: Mantle Piece
Artists:
- pragmaticNihilist
Cover Artists:
- ValkyrieMoon
Referenced Tracks:
- track:i-dont-want-to-set-the-world-on-fire-ink-spots
Lyrics: |-
    I don't want to set the world on fire
    I just want to start
    A flame in your heart
    
    In my heart, I have but one desire
    And that one is you
    No other will do
Duration: '04:28'
URLs:
- https://vasterror.bandcamp.com/track/mantle-piece-2
---
Track: Terran Wanderer
Artists:
- Husr
Cover Artists:
- Radical Dude 42
Duration: '02:13'
URLs:
- https://vasterror.bandcamp.com/track/terran-wanderer-2
---
Track: Bias
Directory: bias-vast-error
Always Reference By Directory: true
Artists:
- sympolite
Cover Artists:
- Joyfulldreams
Duration: '03:00'
URLs:
- https://vasterror.bandcamp.com/track/bias-2
---
Track: Ferocity Weaving
Artists:
- Kal-la-kal-la
Cover Artists:
- nights
Duration: '05:02'
URLs:
- https://vasterror.bandcamp.com/track/ferocity-weaving-2
---
Track: Cell Block
Artists:
- Ian Kraemer
Cover Artists:
- Aeritus
Duration: '03:56'
URLs:
- https://archive.org/details/VastError_Volume2/08+Cell+Block.mp3
---
Track: You'd Do It For Randolph Scott
Artists:
- Husr
Cover Artists:
- Rain847
Duration: '01:36'
URLs:
- https://vasterror.bandcamp.com/track/youd-do-it-for-randolph-scott-2
---
Track: Extra Worse
Artists:
- Robert J! Lake
Cover Artists:
- Joyfulldreams
Referenced Tracks:
- track:miserlou
- Do the Bartman
Duration: '01:44'
URLs:
- https://vasterror.bandcamp.com/track/extra-worse-2
---
Track: On Repeat (Intermission)
Directory: on-repeat
Artists:
- sympolite
Duration: '01:45'
URLs:
- https://archive.org/details/VastError_Volume2/11+On+Repeat+(Intermission).mp3
---
Track: Final Bow
Artists:
- pragmaticNihilist
Cover Artists:
- Cakelets
Referenced Tracks:
- Curtain Call
Duration: '02:10'
URLs:
- https://vasterror.bandcamp.com/track/final-bow-2
---
Track: Slight Crisis
Artists:
- Ian Kraemer
Cover Artists:
- Radical Dude 42
Duration: '05:24'
URLs:
- https://archive.org/details/VastError_Volume2/13+Slight+Crisis.mp3
---
Track: Starry Night
Artists:
- dbnet18
Cover Artists:
- ChasingStarlightz
Duration: '01:37'
URLs:
- https://vasterror.bandcamp.com/track/starry-night-2
---
Track: Code Red And Existential Dread
Artists:
- pragmaticNihilist
Cover Artists:
- Gene
Duration: '04:06'
URLs:
- https://vasterror.bandcamp.com/track/code-red-and-existential-dread-2
---
Track: Polkafighter!
Artists:
- dbnet18
Cover Artists:
- Joyfulldreams
Duration: '01:22'
URLs:
- https://vasterror.bandcamp.com/track/polkafighter-2
---
Track: Dial Tone
Artists:
- Ian Kraemer
Cover Artists:
- Unknown Artist
Duration: '02:51'
URLs:
- https://archive.org/details/VastError_Volume2/17+Dial+Tone.mp3
---
Track: Curtain Call (psithurist's "the game isn't sgrub" remix)
Artists:
- psithurist
Cover Artists:
- Radical Dude 42
Referenced Tracks:
- Curtain Call
Duration: '02:26'
URLs:
- https://vasterror.bandcamp.com/track/curtain-call-psithurists-the-game-isnt-sgrub-remix-2
---
Track: Striving For A Future
Artists:
- Cerulean
Cover Artists:
- Sam Garcia
Art Tags:
- 'cw: blood (abstract)'
Duration: '02:07'
URLs:
- https://vasterror.bandcamp.com/track/striving-for-a-future-2
---
Track: Sortir
Artists:
- Husr
Cover Artists:
- Sparaze
Referenced Tracks:
- Sortir (Alpha Demo)
- Curtain Call
- Mammory Master
- A New World
- Descend
Duration: '03:46'
URLs:
- https://vasterror.bandcamp.com/track/sortir-2
---
Track: Waltz In The Static Void
Artists:
- dbnet18
Cover Artists:
- Bluebird
Duration: '01:54'
URLs:
- https://vasterror.bandcamp.com/track/waltz-in-the-static-void-2
---
Section: Bonus tracks
---
Track: Revelations
Directory: revelations-vast-error
Additional Names:
- Name: >-
    BONUS: Revelations
  Annotation: >-
    [Bandcamp](https://web.archive.org/web/20191119143052/https://vasterror.bandcamp.com/album/vast-error-vol-2)
Artists:
- dbnet18
Referenced Tracks:
- A New World
Duration: '02:21'
URLs:
- https://vasterror.bandcamp.com/track/revelations
